Subject: linux-next: manual merge of the usb-gadget tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 8 Sep 2014 17:06:59 +1000

Hi Felipe,

Today's linux-next merge of the usb-gadget tree got conflicts in
drivers/usb/gadget/Makefile, drivers/usb/gadget/legacy/Makefile and
drivers/usb/gadget/function/Makefile between commit 5d19703822da ("usb:
gadget: remove $(PWD) in ccflags-y") from Linus' tree and commit
fa31409a82ee ("usb: gadget: use $(srctree) instead of $(PWD) for
includes") from the usb-gadget tree.

I fixed it up (I used the version from the usb-gadget tree) and can
carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]